Try our conversational search powered by Generative AI!

Forms.ServiceApi should depend on Forms.Core only

Found in

EPiServer.Forms.ServiceApi 3.1.0

Fixed in

EPiServer.Forms.ServiceApi 3.2.0

Created

Feb 22, 2017

Updated

Apr 14, 2017

Area

Exposing data

State

Closed, Fixed and tested


Description

Forms.ServiceApi should depend on Forms.Core only. Before this change, it depended on the Forms package.